{
  "Sign": "68a652aecc21e44aadf7aed7dbed453aec092f18fe86490fb5a8460a99ff1f98",
  "ArchiveHash": "bf0f0978af5039a7f45bc712f5946a214e553a2c15d7b49ee4f2be9b56586da8",
  "TxHash": "0x3a65d9b5dc311c7f3bce68253a5a6467c66751eaf971eaa9c95c00a9b46df4c8",
  "Version": 1,
  "SignerAddress": "0x323b33cf43c39f141d302e3542ba4e6c392b3b8d",
  "SigneById": "ff45f8e1-6525-42b6-b525-abe60085ff9b",
  "SignedBy": "ALIDEM",
  "SignedByUserType": "External",
  "ItemIdentifier": "e12403ca-a593-46a0-bd0c-abf200abc11b",
  "SignedOnTimestamp": 1594546693,
  "OwnerIdentifier": "35bfb8b3-bfdc-4f1f-a684-6da2b81d8389",
  "OwnerPersonalData": "",
  "CertificatePackageUrl": "https://s3-eu-west-1.amazonaws.com/artidbucket/bfa31aa6-dc12-4ebc-b53b-c8b2efb0be7eArtIdentifiere12403ca-a593-46a0-bd0c-abf200abc11b_certificateContent_v1.zip"
}